<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325076044-zags010</identifier>
<title>Список отделов Управления записи актов гражданского состояния Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Управление записи актов гражданского состояния Ульяновской области</creator>
<created>20151014</created>
<modified>20161101</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/data-20161101T154847-structure-20161101T154847.xml</source>
<created>20161101T154847</created>
<provenance>Наименование органов записи актов гражданского состояния</provenance>
<valid>20161101</valid>
<structure>20161101T154847</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/data-20160809T163735-structure-20160809T163735.xml</source>
<created>20160809T163735</created>
<provenance>Наименование органов записи актов гражданского состояния</provenance>
<valid>20160809</valid>
<structure>20160809T163735</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/data-20160317T153302-structure-20160317T153302.xml</source>
<created>20160317T153302</created>
<provenance>Наименование органов записи актов гражданского состояния</provenance>
<valid>20160317</valid>
<structure>20160317T153302</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/data-20151030T162745-structure-20151030T162745.xml</source>
<created>20151030T162745</created>
<provenance>Список отделов Управления записи актов гражданского состояния Ульяновской области</provenance>
<valid>20151030</valid>
<structure>20151030T162745</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/data-20151014T163019-structure-20151014T163019.xml</source>
<created>20151014T163019</created>
<provenance>Список отделов Управления записи актов гражданского состояния Ульяновской области</provenance>
<valid>20151014</valid>
<structure>20151014T163019</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/structure-20161101T154847.xsd</source>
<created>20161101T154847</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/structure-20160809T163735.xsd</source>
<created>20160809T163735</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/structure-20160317T153302.xsd</source>
<created>20160317T153302</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/structure-20151030T162745.xsd</source>
<created>20151030T162745</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325076044-zags010/structure-20151014T163019.xsd</source>
<created>20151014T163019</created>
</structureversion></structure>
<publisher>
<name>Седлярский Илья  Ильич</name>
<phone>8 (8422) 58-44-53</phone>
<mbox>i.sedlyarskiy@gmail.com</mbox>
</publisher>
</meta>